/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.recibos;

import com.cosmodas.EntCosmos.Cargos;
import java.util.Date;

/**
 *
 * @author obper
 */
public class RestaCargos {
    
    private String facturaCodigo;
    private Date fechaCargo;
    private double varlorCargo;
    private double valorFinal;
    private String abonoCodigo;
    private Cargos cargo;

    public String getFacturaCodigo() {
        return facturaCodigo;
    }

    public void setFacturaCodigo(String facturaCodigo) {
        this.facturaCodigo = facturaCodigo;
    }

    public Date getFechaCargo() {
        return fechaCargo;
    }

    public void setFechaCargo(Date fechaCargo) {
        this.fechaCargo = fechaCargo;
    }

    public double getVarlorCargo() {
        return varlorCargo;
    }

    public void setVarlorCargo(double varlorCargo) {
        this.varlorCargo = varlorCargo;
    }

    public String getAbonoCodigo() {
        return abonoCodigo;
    }

    public void setAbonoCodigo(String abonoCodigo) {
        this.abonoCodigo = abonoCodigo;
    }

    public double getValorFinal() {
        return valorFinal;
    }

    public void setValorFinal(double valorFinal) {
        this.valorFinal = valorFinal;
    }

    public RestaCargos() {
    }

    public Cargos getCargo() {
        return cargo;
    }

    public void setCargo(Cargos cargo) {
        this.cargo = cargo;
    }

    
    
    public RestaCargos(String facturaCodigo, Date fechaCargo, double varlorCargo, double valorFinal, String abonoCodigo) {
        this.facturaCodigo = facturaCodigo;
        this.fechaCargo = fechaCargo;
        this.varlorCargo = varlorCargo;
        this.valorFinal = valorFinal;
        this.abonoCodigo = abonoCodigo;
    }
    
    
    
    
}
